.cl_top_cont {
	color: #000;
	background-color: #fff;
	height: 100px;
	padding-top: 155px;	
}

.cl_top_cont, .cl_cont_main {
	max-width: 1350px;
}

.cl_title {
	font-size: 36px;
}

.cl_subtitle {
	font-size: 18px;
}

.cl_desc_cont {
	position: sticky;
    top: 150px;
}

.cl_desc {
	font-size: 24px;
	margin-bottom: 5px;
}

.cl_menu_cont {
	min-width: 24vw;
}

.cl_content_cont {
	margin-top: 20px;
	font-size: 16px;
}

.cl_content_cont h3 {
	font-size: 20px
}
